IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_PROTOKOL' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_PROTOKOL NVARCHAR(30) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_PROTOKOLTUR' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_PROTOKOLTUR NVARCHAR(10) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_EVLENMETARIHI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_EVLENMETARIHI DATETIME NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_KARAR' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_KARAR NVARCHAR(30) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_OPUTARIHI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_OPUTARIHI DATETIME NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_EVLENMETARIHI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_EVLENMETARIHI DATETIME NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_EMBTRANTRH' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_EMBTRANTRH DATETIME NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_1IUI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_1IUI DATETIME NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ART_2IUI' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD ART_2IUI DATETIME NULL
go

